ul{margin: 0;padding: 0;}
li{list-style: none;}
html,body{background: #e7e4dc url("../images/bodybg.jpg") repeat-y top center;}
.main{max-width:1170px;margin:auto;}
.site-top{background:#cc6602;overflow: hidden;padding:10px 0 10px;}
.header{margin: 3em 0;}
.adv-search{display: block;margin-top: 10px;color:#cc6602;}
a{color:#333;}
.navbar-nav{width: 100%;border-bottom: 2px solid #ccc;}
.navbar-nav a{font-weight: bold;color:#666;}
.navbar-nav>li>a.active,.navbar-nav>li>a:focus,.navbar-nav>li>a:hover,.navbar-nav li:hover .dropdown-menu,.navbar-nav li .dropdown-menu li a:hover,.navbar-nav li .dropdown-menu li a{background:#e38900;color:#fff;}
.navbar-nav li .dropdown-menu li a:hover{background:#cc6602; }
.site-top-l{margin:1% 0 0 -9%;}
.column{font-size: 24px;color:#666;overflow: hidden;margin-bottom: 10px;min-height: 30px;}
.column span{float: left;}
.more{font-size: 14px;float: right;padding-top: 10px;color: #666;}
.aside{margin-top:20px;overflow: hidden;}
.carousel-caption{font-size: 24px;}
.journal-cover{float: left;width:49%;padding-right: 1%;}
.journal-info{width: 50%;float: right;font-size: 12px;line-height:18px;padding-top: 3%;}
.journal-info li{margin-bottom:3px;}
.journal-info .yuekan{color: #cc6602;font-weight: bold;margin-bottom:10px;font-size: 14px;}
.cover{background:#ffeddc;overflow: hidden;padding:10px;}
/*
@keyframes glowing-highlight {
    from {
        -webkit-box-shadow: 0 5px 20px rgba(254, 174, 27, 0.3);
        box-shadow: 0 5px 20px rgba(254, 174, 27, 0.3); }
    50% {
        -webkit-box-shadow: 10px 10px 20px rgba(254, 174, 27, 0.8);
        box-shadow: 10px 10px 20px rgba(254, 174, 27, 0.8); }
    to {
        -webkit-box-shadow: 0 5px 20px rgba(254, 174, 27, 0.3);
        box-shadow: 0 5px 20px rgba(254, 174, 27, 0.3); }
}

.button-glow {
    -webkit-animation-duration: 3s;
    *//* animation-duration: 3s; *//*
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-name: glowing-highlight;
    animation-name: glowing-highlight;
}
.button-glow:active, .button-glow.active, .button-glow.is-active {
    -webkit-animation-name: none;
    animation-name: none; }*/

.submission{
    margin:0 0 10px;
    padding:12px 0;
    font-size: 18px;
}
.warning{background: -webkit-gradient(linear, left top, left bottom, from(#f0a052), to(#ce6600));
    background: linear-gradient(#f0a052, #ce6600);}
.danger{background: -webkit-gradient(linear, left top, left bottom, from(#fc6653), to(#b12507));
    background: linear-gradient(#fc6653, #b12507);
}
.primary{background: -webkit-gradient(linear, left top, left bottom, from(#337ab7), to(#004077));
    background: linear-gradient(#337ab7, #004077);
}
.total-information{margin: 10px 0;clear: both;overflow: hidden;}
.page a{padding: 0 10px;color:#cb3c22;}
.j-list{margin-bottom:10px;overflow: hidden;}
.j-list li{overflow: hidden;clear: both;}
.j-doi a{color: #666;}
.bg-warning{background:#cc6602;position: relative;height:49px;}
.bg-warning span{background: #fff;float: none;padding: 5px 10px;position: absolute;top:5px;left: 5px;z-index: 99;}
.j-title{font-size: 14px;}
.j-title .j-title-a{color:#924b05;font-weight: bold;}
.j-title,.j-author,.j-doi,.j-article-menu{font-size: 14px;color: #666;margin-bottom: 3px;}
.j-article-menu i{color:#e50812;font-style: normal;}
.j-article-menu a{color:#924b05;}
.j-article-menu span,.njq{padding-right:20px;float: left;}
.ico{background: url("../images/j-icon.png") no-repeat;padding-left: 20px;font-size: 14px;}
.zhaiyao{background-position: 0 0;}
.html{background-position: 0 -25px;}
.pdf{background-position: 0 -50px;}
.links{box-shadow: 0 0 10px #999;border-radius: 10px;padding:10px 20px;}
.links-list li a,.list li a,.news-ul li{border-bottom: 1px solid #eee;margin-bottom: 5px;display: block;padding-bottom: 5px;}
.j-con{border:2px solid #924b05;padding: 1%;margin-top:-12px;overflow: hidden;}
.footer{background:#666;overflow: hidden;padding: 20px 0;color:#fff;margin:20px auto 0;max-width: 1212px;font-size: 12px;}
.footer li{line-height: 24px;}
.footer a{color: #fff;}
/*轮播图*/
.rollingpictures{border: 1px solid #ccc;/* height: 352px; *//* width: 845px; */width: 100%;overflow: hidden;}
.rollingpictures .imgs{float: left;width:60%;overflow: hidden;}
.rollingpictures .imgs img{width:94%;height:320px;display: block;overflow: hidden;margin:3% auto 0;border:1px solid #ccc;background: #ccc;}
.rollingpictures .rolllist{float: right;width:40%;min-height: 1px;display: block;padding: 1%;}
.rollingpictures .rolllist .on{background:#ffeddc;}
.rollingpictures .rolllist .on a{color:#cc6602;}
.rollingpictures .rolllist .on .detail-con{color:#924b05;}
.rollingpictures .rolllist .detail-con{font-weight: normal;}
.rollingpictures .rolllist li{font-weight: bold;padding:0 2%;/* padding: 25px 5px 0 5px; *//* height: 62px; *//* cursor: pointer; *//* background-color: #f2f2f2; *//* font-size: 13px; */border-bottom: 1px solid #ccc;line-height: 25px;}
/*.hidden{display: none!important;}*/
.detail-con{font-size: 12px;color: #999;}
/*轮播图*/
@media (min-width:992px) {
    /*导航hover事件修改*/
    .navbar-nav li:hover .dropdown-menu{display: block;}
    .navbar-nav li a{padding:10px 27px;}
}

@media (max-width:991px) {
    .site-top-l{margin-left: 0;}
    .header{margin: 3% 0;}
    .logo{margin:10px 0;display: block;}
    .site-nav{background:#cc6602;}
    .site-nav .navbar-toggle{background:#fff;}
    .site-nav .navbar-toggle .icon-bar,.nav .open>a, .nav .open>a:focus, .nav .open>a:hover{background:#cc6602;}
    .navbar-nav a,a.navbar-brand{color:#fff;}
    .rollingpictures .rolllist{width: 100%;float: none;padding: 0;}
    .rollingpictures .imgs img,.rollingpictures .imgs{width: 100%;float: none;margin: 0;height: 100%;}
    .j-article-menu span{margin-bottom: 10px;}
    .njq{float: none;display: block;margin-bottom:3px;}
    .j-doi a{display: block;margin-bottom:3px;}
}

.item-container,.abs-con,.content{padding:30px;overflow: hidden;}
.item-container .column{font-size:18px;color:#666;border-bottom:1px solid #ddd;}
.biaoti a{color:#cc6602;font-weight:bold;}
.jianyao{font-size: 12px;color: #999;margin:5px 0;}
.fabushijian{color:#666;}
.mb10{margin-bottom:10px;}
.content{margin:0 auto;max-width:1170px;}
.video img{max-height:240px;}
.news{}